WordPress.org

Support

[Resolved] Whoops?

  • Eek, there was a update today and when applied this happened :

    Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(/home/blahblah/public_html/extreme/wp-content/plugins/easy-digital-downloads/includes/class-edd-fees.php) [function.require-once]: failed to open stream: No such file or directory in /home/blahblah/public_html/extreme/wp-content/plugins/easy-digital-downloads/easy-digital-downloads.php on line 145

    http://wordpress.org/extend/plugins/easy-digital-downloads/

Viewing 1 replies (of 1 total)
  • Plugin Author Pippin Williamson

    @mordauk

    Sorry about that. I caused that by accident and then immediately fixed it. Looks like you managed to update in the 3 minute window where it was broken.

    Do a fresh install and all will work fine.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Whoops?’ is closed to new replies.
Skip to toolbar